body {
    background: #fff;
}

html,
body,
.layout-main-page {
    height: 100%;
}

body > .layout-main-page {
    height: auto;
}

h2 {
    clear: left;

    color: #5e5353;
}

#main {
    position: relative;

    display: block;

    padding: 20px 22px 0 22px;
}

.layout-main-page {
    position: relative;

    display: block;
    /*    max-width: 1140px;
        min-width: 990px;*/

    width: 1024px;
    margin: 0 auto;
}

.main-page-widget-and-login {
    position: relative;

    display: block;

    width: 100%;
    height: 256px;
}


.main-page-widget {
    position: relative;

    display: block;
    float: left;

    width: 530px;
    height: 205px;
}

.main-page-login {
    position: relative;

    display: block;
    float: right;

    width: 166px;
    margin-bottom: 10px;
    padding: 11px 16px;

    border-radius: 2px;
    background: #f0f0f0;
}

.main-page-widget-menu-ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

.main-page-widget-menu-ul li a {
    font-family: 'PT Sans', sans-serif;
    font-size: 17px;

    text-decoration: none;

    color: #5e5353;
}

.main-page-widget-menu-ul li {
    display: block;
    float: left;

    margin: 0 10px 0 0;
}

.main-page-widget-menu-ul li.main-page-widget-menu-selected a {
    /*border-radius: 2px;*/
    padding: 4px 7px 4px 7px;

    color: #fff;
    border: none;
    background: #bdbdbd;
}

.main-page-widget-content-list a {
    display: block;
    float: left;
    overflow: hidden;

    width: 425px;
    margin: 0 0 5px 6px;

    white-space: nowrap;
    text-decoration: none;
    text-overflow: ellipsis;
}

.main-page-widget-content-list a:hover {
    text-decoration: underline;
}

.main-page-widget-content-list a.main-page-widget-content-newslink {
    display: block;

    width: 427px;
    margin: 0 0 0 39px;

    -webkit-transition: opacity 200ms ease-out;
    -moz-transition: opacity 200ms ease-out;
    -ms-transition: opacity 200ms ease-out;
    -o-transition: opacity 200ms ease-out;
    transition: opacity 200ms ease-out;
    text-align: center;
    text-decoration: none;

    opacity: 0;
    color: #949494;
    border: 1px solid #dfe7ed;
    background: #f5f8fa;
}

.main-page-widget-content-list a.main-page-widget-content-newslink:hover {
    text-decoration: none;

    background: #ebebeb;
}

.main-page-widget-content-list {
    margin: 0;
    padding: 0;

    list-style: none;
}

.main-page-widget-content-list li {
    font-family: 'PT Sans', sans-serif;
    font-size: 13px;

    margin-bottom: 3px;

    color: #454545;
}

.main-page-widget-content-list .info {
    font-size: 11px;
    line-height: 18px;

    position: relative;

    float: left;

    color: #a8a8a8;
}

.main-page-widget-content-list .date {
    /*color: #A8A8A8;*/
    /*font-family: 'PT Sans', sans-serif;*/
    /*font-size: 11px;*/
    /*float: right;*/
    /*position: relative;*/
}

.main-page-widget-date {
    font-family: 'PT Sans';
    font-size: 13px;
    line-height: 25px;

    position: relative;

    display: block;
    float: right;

    color: #929292;
}

div.main-page-widget-date span {
    padding: 0 2px 0 0;
}

.blink {
    -webkit-animation-name: blinker;
    -moz-animation-name: blinker;
    animation-name: blinker;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% {
        opacity: 1.0;
    }
    50% {
        opacity: .0;
    }
    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes blinker {
    0% {
        opacity: 1.0;
    }
    50% {
        opacity: .0;
    }
    100% {
        opacity: 1.0;
    }
}

@keyframes blinker {
    0% {
        opacity: 1.0;
    }
    50% {
        opacity: .0;
    }
    100% {
        opacity: 1.0;
    }
}

span.seconds,
.colon {
    color: #b1b1b1;
}

.main-page-widget-content {
    position: relative;

    display: block;
    float: left;

    width: 100%;
    margin: 6px 0 0 1px;
}

.main-page-login-h {
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;

    display: block;
    float: left;

    color: #5e5353;
}

.main-page-login-button-r {
    font-family: 'PT Sans';
    font-size: 14px;
    line-height: 22px;
}

.main-page-login-button-r a {
    color: #777;
}

.inputT input {
    box-sizing: border-box;
    width: 100%;
    margin: 7px 0 0 0;
    padding: 4px;
}

.main-page-login-button-remember a {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;

    color: #adadad;
}

.main-page-login-button-login input {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;

    padding: 4px 10px;

    text-decoration: none;

    color: #fff;
    border-radius: 2px;
    background: #b5b5b5;
}

.main-page-login-button-login {
    display: block;

    margin: 20px 0 11px 0;
}

/*меню, поиск и логотип*/
.main-page-logo-and-search-and-menu {
    position: relative;

    display: block;
    float: left;

    width: 100%;
    height: 166px;
}

#main-page-logo {
    position: relative;

    display: block;

    width: 192px;

    height: 115px;
    background: url("/shab/images/base/logo-n.png") no-repeat;

    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
/*#main-page-logo:after {*/
    /*content: 'Федеральный медицинский портал';*/
    /*display: block;*/
    /*position: absolute;*/
    /*color: #5103af;*/
    /*bottom: 0;*/
    /*font-size: 10px;*/
    /*font-weight: bold;*/
    /*text-align: center;*/
    /*width: 192px;*/
/*}*/

.selectButton2 {
    float: right;

    width: 7%;

    border-color: #949494 !important;
    background: #949494 !important;
}

.allUnderMenu {
    top: 10px !important;
}

#mainMenu {
    bottom: 57px;

    width: 78%;
}

ul#mainMenu li:first-child {
    width: 25%;
    padding: 0;
}

#mainMenu li {
    display: inline-block;

    width: 24.5%;
    padding: 0 0 0 .5%;

    text-align: center;
    vertical-align: top;
}

#searchbox {
    top: 0 !important;

    width: 78%;
}

#searchbox input {
    float: left;

    width: 92%;
}

#mainMenu li a {
    display: block;

    padding: 0 !important;

    border: none;
}

#drugsItem {
    color: #fff !important;
    border-color: #eaa82e !important;
    background-color: #eaa82e !important;
}

#hospitalsItem {
    color: #fff !important;
    border-color: rgb(42, 161, 139) !important;
    background-color: rgb(42, 161, 139) !important;
}

#patientsItem {
    color: #fff !important;
    border-color: rgb(83, 181, 108) !important;
    background-color: rgb(83, 181, 108) !important;
}

#doctorsItem {
    color: #fff !important;
    border-color: rgb(82, 116, 184) !important;
    background-color: rgb(82, 116, 184) !important;
}

a.end-main-menu {
    border-right-color: rgb(82, 116, 184);
}

/*выбор города*/
.main-page-city-select {
    display: block;
    float: left;

    margin: 6px 0 0 35px;
}

div.main-page-city-select div.city-change {
    top: 0;
    height: 48px;
}

.city-change-choice:before {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;

    display: block;

    width: 100%;
    height: 100%;

    content: '';

    background: rgba(255, 255, 255, .1);
}

div.main-page-city-select > div > div.city-change-choice {
    right: -30px;

    min-width: 573px;
}

/*основной контент*/
.home-height {
    min-height: 100%;
}

div.main-page-main-content-area {
    /*background: #FAFAFA;
    border-top: 1px solid #DBDBDB;
    -webkit-box-shadow: inset 0px 1px 0px 0px #FFFFFF;
    -moz-box-shadow: inset 0px 1px 0px 0px #FFFFFF;
    box-shadow: inset 0px 1px 0px 0px #FFFFFF;*/
    height: 492px;
    margin: 12px 0 0 0;
    padding: 6px 0 0 0;
}

.main-page-main-content {
    position: relative;

    display: block;
    float: left;

    margin: 0 22px;
}

.main-page-coverage-and-dynamics {
    position: relative;

    display: block;
    float: left;

    width: 30%;
}

/*наш охват*/
.main-page-coverage {
    position: relative;

    display: block;
    float: left;

    width: 100%;
    margin: 0 0 25px 0;
}

.main-page-coverage-ul {
    margin: 14px 0 0 0;
}

.main-page-coverage-ul li span {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;

    position: relative;
    top: 56px;

    height: 30px;

    color: #6f6f6f;
}

.main-page-coverage-ul li {
    display: block;
    float: left;

    width: 56px;
    height: 100px;
    margin: 0 10px 0 0;

    text-align: center;

    background-position: 0 0;
}

.main-page-coverage-p21 {
    background: url('/shab/images/base/p21.png') no-repeat;
    -webkit-background-size: 56px;
    -moz-background-size: 56px;
    -o-background-size: 56px;
    background-size: 56px;

    -khtml-background-size: 56px;
}

.main-page-coverage-p26 {
    background: url('/shab/images/base/p26.png') no-repeat;
    -webkit-background-size: 56px;
    -moz-background-size: 56px;
    -o-background-size: 56px;
    background-size: 56px;

    -khtml-background-size: 56px;
}

.main-page-coverage-p38 {
    background: url('/shab/images/base/p38.png') no-repeat;
    -webkit-background-size: 56px;
    -moz-background-size: 56px;
    -o-background-size: 56px;
    background-size: 56px;

    -khtml-background-size: 56px;
}

.main-page-coverage-p15 {
    background: url('/shab/images/base/p15.png') no-repeat;
    -webkit-background-size: 56px;
    -moz-background-size: 56px;
    -o-background-size: 56px;
    background-size: 56px;

    -khtml-background-size: 56px;
}

/*2015 statistic*/
.main-page-coverage-p20 {
    background: url('/shab/images/base/p20.png') no-repeat;
    -webkit-background-size: 56px;
    -moz-background-size: 56px;
    -o-background-size: 56px;
    background-size: 56px;

    -khtml-background-size: 56px;
}

.main-page-coverage-p24 {
    background: url('/shab/images/base/p24.png') no-repeat;
    -webkit-background-size: 56px;
    -moz-background-size: 56px;
    -o-background-size: 56px;
    background-size: 56px;

    -khtml-background-size: 56px;
}

.main-page-coverage-p43 {
    background: url('/shab/images/base/p43.png') no-repeat;
    -webkit-background-size: 56px;
    -moz-background-size: 56px;
    -o-background-size: 56px;
    background-size: 56px;

    -khtml-background-size: 56px;
}

.main-page-coverage-p13 {
    background: url('/shab/images/base/p13.png') no-repeat;
    -webkit-background-size: 56px;
    -moz-background-size: 56px;
    -o-background-size: 56px;
    background-size: 56px;

    -khtml-background-size: 56px;
}

/*2015 statistic end*/

/*динамика нашего роста*/
.main-page-dynamics {
    position: relative;

    display: block;
    float: left;

    width: 100%;
}

.main-page-dynamics h2 {
    margin-bottom: 12px;
}

.main-page-dynamics-img {
    position: relative;

    display: block;

    width: 265px;
    height: 185px;

    background: url('/shab/images/base/dinamics.png') no-repeat;
    -webkit-background-size: 262px 185px;
    -moz-background-size: 262px 185px;
    -o-background-size: 262px 185px;
    background-size: 262px 185px;

    -khtml-background-size: 262px 185px;
}

.main-page-advertising {
    position: relative;
    top: 13px;

    display: block;
    float: right;

    width: 300px;
    height: 300px;
    padding: 2px;

    border: 1px solid #d6d6d6;
    background: #fff;
}

.main-page-rating-and-buttons {
    position: relative;

    display: block;
    float: left;

    width: 34%;
}

.main-page-rating-medical h2 {
    text-align: center;
}

.main-page-rating-medical-img {
    position: relative;

    display: block;

    width: 278px;
    height: 171px;
    margin: 0 auto;

    border: 1px solid #d5d5d5;
    background: url('/shab/images/base/rating-main-page.jpg') no-repeat;
    background-size: 278px 171px;
}

.main-page-rating-medical-img-2015 {
    position: relative;

    display: block;

    width: 292px;
    height: 100px;
    margin: 0 auto;

    background: url('/shab/images/base/rating-main-page-2016.png') no-repeat;
    background-size: 292px 100px;
}

/*.main-page-market-img {*/
    /*position: relative;*/

    /*display: block;*/

    /*width: 185px;*/
    /*height: 60px;*/
    /*margin: 0 auto;*/

    /*background: url('/shab/images/base/market-main-page.png') no-repeat;*/
    /*background-color: #FFF;*/
    /*background-size: 169px 60px;*/
    /*background-position: center;*/

    /*border: 2px solid #0037fe;*/

    /*-webkit-border-radius: 25px;*/
    /*-moz-border-radius: 25px;*/
    /*border-radius: 25px;*/

    /*-webkit-transition: all .4s ease;*/
    /*-moz-transition: all .4s ease;*/
    /*-ms-transition: all .4s ease;*/
    /*-o-transition: all .4s ease;*/
    /*transition: all .4s ease;*/
/*}*/

/*.main-page-market-img:hover {*/
    /*background: url('/shab/images/base/market-main-page-h.png') no-repeat;*/
    /*background-color: #0037fe;*/
    /*background-size: 169px 60px;*/
    /*background-position: center;*/
/*}*/


.main-page-market-3d{
    position: relative;
    display: block;
    width: 292px;
    height: 100px;
    margin: 0 auto;
    background: url('/shab/images/base/ms-main-3d.png') no-repeat;
    background-size: 292px 100px;
    background-position: 50% 50%;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.main-page-market-3d:hover{
    background: url('/shab/images/base/ms-main-3d-h.png') no-repeat;
    background-size: 292px 100px;
    background-position: 50% 50%;
}
.main-page-shop-catalog-4 {
    position: relative;

    display: block;
    float: right;

    width: 306px;
    /*padding: 4px;*/
    margin: 20px 0 0 0;
    /*    background: #FAFAFA;*/

    color: #fff;
}

.main-page-shop-catalog-4-new {
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    line-height: 17px;

    padding: 2px;

    color: #fff;
    background: #b5b5b5;
    /*font-weight: bold;*/

    -webkit-font-smoothing: antialiased;
}

.main-page-shop-catalog-4-z {
    font-family: 'PT Sans', sans-serif;
    font-size: 13px;
    line-height: 17px;

    color: #666;

    -webkit-font-smoothing: antialiased;
}

.main-page-shop-catalog-4-list-left {
    float: left;

    margin: 0 15px 0 40px;
}

.main-page-shop-catalog-4 > ul > li {
    line-height: 15px;
}

.main-page-shop-catalog-4 > ul > li > a {
    font-family: 'PT Snas', sans-serif;
    font-size: 12px;
}

.main-page-sale-and-pharmacies-and-press-release-ul li {
    display: block;
    float: left;

    width: 33%;
    height: 100px;

    text-align: center;

    background-position: center 0;
}

.main-page-sale-and-pharmacies-and-press-release-ul li span {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;

    position: relative;
    top: 82px;

    height: 30px;

    color: #6f6f6f;
}

.main-page-press-release {
    background: url('/shab/images/base/news-main-page.png') no-repeat;
    -webkit-background-size: 128px 90px;
    -moz-background-size: 128px 90px;
    -o-background-size: 128px 90px;
    background-size: 128px 90px;

    -khtml-background-size: 128px 90px;
}

.main-page-pharmacies {
    overflow: visible;

    background: url('/shab/images/base/map-main-page.png') no-repeat;
    -webkit-background-size: 128px 90px;
    -moz-background-size: 128px 90px;
    -o-background-size: 128px 90px;
    background-size: 128px 90px;

    -khtml-background-size: 128px 90px;
}

.main-page-sale {
    background: url('/shab/images/base/bag-main-page.png') no-repeat;
    -webkit-background-size: 128px 90px;
    -moz-background-size: 128px 90px;
    -o-background-size: 128px 90px;
    background-size: 128px 90px;

    -khtml-background-size: 128px 90px;
}

.main-page-rating-medical h2 {
    margin-bottom: 12px;
}

.main-page-rating-medical {
    position: relative;

    display: block;
    float: left;

    width: 100%;
    margin: 0 0 20px 0;
}

.main-page-market h2 {
    margin-bottom: 14px;
    text-align: center;
}

.main-page-market {
    position: relative;

    display: block;
    float: left;

    width: 100%;
    /*margin: 0 0 13px 0;*/
}

/*нижний колонтитул*/
.main-page-footer {
    font-family: 'PT Sans', sans-serif;
    line-height: normal;

    position: relative;

    clear: both;

    height: 69px;
    margin-top: -69px;
    /*background: #FAFAFA;*/
    margin-bottom: 15px;

    text-align: center;

    color: #9e9e9e;
}

.main-page-footer a {
    position: relative;
}

.main-page-footer-menu {
    width: 870px;
    margin: 0 auto;
    padding: 11px 0 6px;

    border-top: 1px solid #e4e4e4;
}

.main-page-footer-seo{
    width: 1024px;
    font-size: 13px;
    color:#757575;
    margin: 0 auto;
    text-align: left;
}
.footer-fix:after {
    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: '.';
}

.footer-fix {
    display: inline-block;
}

* html .footer-fix {
    height: 1%;
}

.footer-fix {
    display: block;
}

#drugsItemUnderMenu:after,
#hospitalsItemUnderMenu:after,
#patientsItemUnderMenu:after,
#doctorsItemUnderMenu:after {
    position: relative !important;
    top: 14px !important;

    margin: 0 auto !important;
}

.logoutForm {
    position: relative;

    display: block;
    float: right;

    width: 140px;
    /*height: 60px;*/

    border-radius: 2px;
    background: #f0f0f0;
}

.logoutForm button {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;

    display: block;
    float: left;
    clear: left;

    margin: 2px 7px;
    padding: 4px 10px;

    cursor: pointer;
    text-decoration: none;

    color: #fff;
    border: 1px solid #fff;
    border-radius: 2px;
    background: #b5b5b5;
}

.logoutForm a {
    position: relative;
    top: 0;
    right: 0;

    float: left;

    margin: 5px 8px;
}

.avatar-user-header-img {
    top: 6px;
    left: -52px;
}

div.main-page-footer-menu a {
    font-family: 'PT Sans';
    font-size: 13px;

    padding: 0 6px;

    text-decoration: none;

    color: #757575;
}

div.main-page-footer-menu a:hover {
    text-decoration: underline;
}

.main-page-widget-content-data{
    display:table;
    table-layout: fixed;
    width:100%;
    line-height:18px;
}

.main-page-widget-content-data li{
    display:table-row;
    font-family:'PT Sans', sans-serif;
    margin-bottom:3px;
    color:#a8a8a8;
}

.main-page-widget-content-data span{
    display:table-cell;
    font-size:12px;
    padding: 0 0 4px 0;
    width:45px;
    height:18px;
}
.main-page-widget-content-data span + span{
    width:485px;
    overflow:hidden;
    white-space:nowrap;
    text-decoration:none;
    text-overflow:ellipsis;
}

.main-page-widget-content-data a{
    font-size:14px;
    text-decoration:none;
}

.main-page-widget-content-data a:hover{
    text-decoration:underline;
}

.main-page-widget-content-data .this-link{
}

.main-page-widget-content-data .this-link-section{
    display:block;
    height:18px;
    box-sizing:border-box;
    text-align:center;
    background:#f5f8fa;
    color:#949494;
    opacity:0;
    border:1px solid #dfe7ed;
    -webkit-transition:opacity .4s ease;
    -moz-transition:opacity .4s ease;
    -ms-transition:opacity .4s ease;
    -o-transition:opacity .4s ease;
    transition:opacity .4s ease;
}

.main-page-widget-content-data:hover .this-link-section{
    opacity:1;
}

.main-page-widget-content-data .this-link-section:hover{
    text-decoration:none;
    background:#ebebeb;
}

